SRCDIR(balancer/test/functional/dynamic)

ENABLE(TCPDUMP_PLUGIN)

TEST_SRCS(
   test_dynamic.py
)

DATA(arcadia/balancer/test/functional/dynamic)

INCLUDE(../Test.inc)

FORK_TEST_FILES()

FORK_SUBTESTS()


REQUIREMENTS(
    cpu:4 ram:32
)
SIZE(MEDIUM)

END()
